body { height:100% }
body,p,td { line-height:18px; }
.lscs-btn { float:left; border:0px; margin-bottom:0px; cursor:pointer !important; }
.del-btn { margin-right:10px; background-color:#666; }
.topline { border-top:1px solid #666; }
tbody { border:0px; }
a:link { color:#0552a8; text-decoration:none; cursor:pointer !important; font-weight:bold; }
a:visited { color:#0552a8; text-decoration:none; cursor:pointer !important; font-weight:bold; }
a:hover { color:#3cb6ce; text-decoration:none; cursor:pointer !important; font-weight:bold; }
a:active { color:#3cb6ce; text-decoration:none; cursor:pointer !important; font-weight:bold; }
a.donate-btn,a.lscs-btn { color:white !important; }
hr { height:1px; border:0px; }
.ltgrey1 { background-color:#eee; }
.ltgrey2 { background-color:#ccc; }
.ltgreytext { color:#666 !important; }
.ltgrey3 { background-color:#666; }
.ltgrey4 { background-color:#666; }
.ltgrey4:hover { background-color:#666; }
.ltblue { background-color:#0552a8; }
.pink { color:#c0257d; }
.lscs-btn.ltblue:hover { background-color:#3cb6ce; }
.wrapper { display:table; }
.formbox { display:table-cell; vertical-align:top; padding:6px 8px 6px 8px; border-right:2px solid white; border-bottom:2px solid white; }
.glsenbox { border-left:2px solid #fcb816; }
.selfbox { border-left:2px solid #666; }
.ltgreen { background-color:#ded; }
.medgreen { background-color:#aca; }
.ltyellow { background-color:#fbebc4; }
.medyellow { background-color:#fede93; }
div { background-color:inherit; }
input[type=text],input[type=password],textarea { border:1px solid #ccc; padding:4px; }
table.lined { border-collapse: collapse; }
table.lined, table.lined td { border: 1px solid #999; }
table.lined td { padding:6px; }
img { border:0px !important; }
.article-title,.ui-dialog-title { color:#c0257d; font-size: 1.3em; }
.fancybox-inner { font-family: Arial, Helvetica, sans-serif; font-size:14.4px; line-height:18px; }
.ui-dialog { background-color:#ddd; border:1px solid black; padding:20px; height:100px !important; position:fixed; top:200px !important;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.75);
}
@media print {
.lscs-btn { display:none; }
	@page {
		size: 9in 11.5in;
		margin: 0.25in;
	}
}
